| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
matrix_double3x3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef mat< 3, 3, double, highp > | highp_dmat3
| 3 columns of 3 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 3, 3, double, highp > | highp_dmat3x3
| 3 columns of 3 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 3, 3, double, lowp > | lowp_dmat3
| 3 columns of 3 components matrix of double-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 3, 3, double, lowp > | lowp_dmat3x3
| 3 columns of 3 components matrix of double-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 3, 3, double, mediump > | mediump_dmat3
| 3 columns of 3 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 3, 3, double, mediump > | mediump_dmat3x3
| 3 columns of 3 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...

## Detailed Description

Core features

Definition in file matrix_double3x3_precision.hpp.